input, textarea, .uneditable-input {
    width: 206px;
}

select {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    width: 220px;
}

/* Google Maps */
#google_map {overflow: hidden !important;}

#google_map .entry {
 width:400px;
}

#google_map img {
	max-width:none !important;
}

#google_map .searchControl,
#google_map #select_area {
	z-index:5;
	position:absolute;
	right: 240px;
	margin-top:6px;
	margin-right:5px;
}
#google_map .searchControl{
	margin-top: 7px;
}
#google_map .searchControl form{
	clear: none;
	width: auto;
}
#google_map .searchControl input {
	padding: 3px 6px 3px 10px;
	border-radius: 4px;
	border-width: 1px;
	border-color: #cccccc;
	border-style: solid;
	top: 1px;
	color: #555555;
	display: inline-block;
}
#google_map .searchControl input#company{
	margin-right: 20px;
}
#google_map #select_area {
	right: 0px;
}
#google_map .searchControl .searchButton {
	direction: ltr;
	overflow: hidden;
	text-align: center;
	position: relative;
	padding: 1px 6px;
	min-width: 36px;
}

@media (min-width: 768px) and (max-width: 979px) {
	.gmnoprint  .gm-style-mtc{visibility: hidden;}
	#google_map{
		margin-top: 10px
	}
	#google_map #select_area{
		
		top: 5px;
		width: 30%;
		display: inline-block;
		right: 3%;
		margin-right:0;
	}
	#google_map #select_area select{
		width: 100%;
		padding-right: 10px;
	}

	#google_map .searchControl{
	
		top: 5px;
		right: 35%;
		width: 65%;
		margin-left: 0;
		margin-right: 0;
		
		
	}
	#google_map .searchControl form{
		width: 47%;
		display: inline-block;
		float: left;
		clear: none;
		margin-left: 3%;
	}
	#google_map .searchControl  form + form{
		margin-left: 3%;
	}
	#google_map .searchControl form input{
		margin-left: 0;
		margin-right:0;
		width: 100%;
	}
	#google_map .searchControl form input#company{
		/* margin-right: 10px; */
		/* width: 100%; */

	}
}
@media all and (max-width:767px) {
	.gmnoprint  .gm-style-mtc{visibility: hidden;}
	#google_map{
		margin-top: 10px
	}
	#select_area {
		display:none;
	}
	#google_map #select_area{	
		left:0;
		top: -120px;
		width: 100%;
	}
	#google_map #select_area select{
		width: 100%;
	}
	
	#google_map .searchControl {
		right:120px;
		top: 10px;
		left:0px;
		width: 96%;
		margin: 7px 2% 0;
	}
	#google_map .searchControl form{
		width: 100%;
		display: block;
		display: none;
	}
	#google_map .searchControl  form + form{
		display: block;
	}
	#google_map .searchControl form input{
		width: 100%;
		margin-bottom: 10px;
		margin-left: 0;
	}
}
